#register {
    min-height: calc(100vh - 442px);
    padding-top: 20px;
    padding-bottom: 20px;
}

.content {
    min-height: calc(100vh - 114px);
}

#loginInput {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

#passwordInput {
    border-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.navbar-brand img {
    max-height: 32px;
}

footer a , footer a:hover , footer a:active {
    color: white;
}